<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4a7d462b-b1fb-423f-ac8b-3f77daeec68a" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="194a3f93-3f93-194a-933f-4a19933f4a19-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bf986882-8e32-4837-9bf3-ad3d4abf4ca3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (1) - EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b716b7d-c86b-86a0-4c7c-cabf2cebf9e6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (2) - EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a68043df-853c-64c5-df43-80a63c85c564-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a68043df-43df-a680-df43-80a6df4380a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c52bb6e7-da8c-667d-e7b6-2bc58cda7d66-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c52bb6e7-da8c-667d-ccf1-85e4e7b62bc5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c52bb6e7-b6e7-c52b-e7b6-2bc5e7b62bc5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="667dda8c-da8c-667d-8cda-7d668cda7d66-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="194a3f93-6e10-823c-933f-4a19106e3c82-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0dd12e7-12e7-e0dd-e712-dde0e712dde0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e5add9a-dd9a-9e5a-9add-5a9e9add5a9e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="823c6e10-6e10-823c-106e-3c82106e3c82-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="64c5853c-853c-64c5-3c85-c5643c85c564-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (1) - EYE-7 RGBW Zoom test (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e5add9a-43df-a680-9add-5a9edf4380a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ff5d78fe-78fe-ff5d-fe78-5dfffe785dff-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>